#!/usr/bin/make -f

# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

%:
	dh $@ --with python3

override_dh_install:
	mkdir -p $(CURDIR)/data
	dh_install -Xpycache -Xeslintrc.js
